.feedEkList{list-style:none outside none;color:#FFF;}
.feedEkList li{margin-bottom: 10px;}
.feedEkList li:last-child{margin-bottom: 5px;}
.itemTitle{
float:left;
font-size: 12px;
margin-left: 5px;
}
.itemTitle a{color:#FFF; text-decoration:none }
.itemTitle a:hover{ text-decoration:underline }
.itemDate{font-size:12px;color:#787878; float:left;}

.ecc:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.ecc
{display: inline-block;}

/* Hides from IE-mac \*/
* html .ecc
{height: 1%;}

.ecc
{display: block; margin:0; padding:0}
/* End hide from IE-mac */